You can find the following documents :

    FPGA_info_2020_2021 - This document is a follow up sheet (updated each monday)
    The slides of the presentation that was delivered on 08/03 
    An Nmigen Tutorial
